<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="var" path="JRE_LIB" rootpath="JRE_SRCROOT" sourcepath="JRE_SRC"/>
	<classpathentry kind="lib" path="${pluginId="org.eclipse.hyades.logging.adapter.config"}/hglaconfig.jar"/>
	<classpathentry kind="lib" path="${pluginId="org.eclipse.hyades.logging.core"}/hlevents.jar"/>
	<classpathentry kind="lib" path="${pluginId="org.eclipse.hyades.logging.core"}/hlcore.jar"/>
	<classpathentry kind="lib" path="${pluginId="org.eclipse.hyades.logging.parsers"}/hparse.jar"/>
	<classpathentry kind="lib" path="${pluginId="org.eclipse.hyades.logging.commons"}/runtime/commons-logging.jar"/>
	<classpathentry kind="lib" path="${pluginId="org.apache.xerces"}/xmlParserAPIs.jar"/>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="output" path="bin"/>
</classpath>